Subject: bug#13506: 24.3.50; loading emacsbug.el ignores customized `send-mail-function'

From: Drew Adams <[email-masked]>
Date: Mon, 10 Feb 2014 11:04:28 -0800 (PST)

> > > > I just discovered that if you have customized `send-mail-
> > > > function' to `mailclient-send-it', but you load that customization
> > > > after loading `emacsbug.el[c]' (for whatever reason), then your
> > > > user setting is simply ignored.
> > >
> > > `message-send-mail-function' is the variable to customize here,
> I
> > > think?
> >
> > Why?  And why is that relevant, even if true?
> 
> Because defcustoms don't get overwritten when you re-load their
> source package?

Huh?  You seem to be making less and less sense, Lars.

If you customize the option AFTER loading emacsbug.el then your
customization is ignored.  That is the bug I reported.  Dunno
what you are talking about.